Subject: bug#35609: 26.2; wdired-finish-edit clears find-dired listing

From: "Roland Winkler" <[email-masked]>
Date: Mon, 15 Jul 2019 13:37:17 -0500

On Mon Jul 15 2019 Lars Ingebrigtsen wrote:
> Yes, I think you're right -- removing that beginning-of-line is the
> correct thing, no matter what.

Agreed.  (These parts of my recent changes were my attempt to
streamline / simplify these parts of the code.  If some part of my
new code doesn't do what it needs to do, it means that I overlooked
something.)